#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-ETxhlynMKQkf6jnHAyk1i
key:                  http-download-0.2.0.0-ETxhlynMKQkf6jnHAyk1i
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  6b588ea8f7bd8e8a93bb42b4748676dd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-ETxhlynMKQkf6jnHAyk1i
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-JVouFlsoyxJ1A2H06Z2z0e
    bytestring-0.10.10.0 conduit-1.3.4-Ie7aVj74WjlE3pdWT2VQMT
    conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
    cryptonite-0.27-4Mt894iQnCn1ebWFt1BQGs
    cryptonite-conduit-0.2.2-Lqb6jGWAw5e2Rv4ePkHVR2 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-F9JWVS192f2HnIIRgOVJXc
    http-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
    http-types-0.12.3-AvpEu8Du4X68YxL0N9d9AJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-J08GTLvem6DBABuOrM4RH4
    path-io-1.6.2-2XKfKlujI81Hp4CbGSKGSS
    retry-0.8.1.2-7ppykmT38Pv4ogN4oETMbK
    rio-0.1.19.0-62BwJ3ijGJETCowkJgu9Q
    rio-prettyprint-0.1.1.0-HVk0l6rS5ij2QmxdqhAmtN

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

